/* SETS BASIC HTML DEFINITIONS */

html {
	height: 100%; 
	margin-bottom: 1px;
}

body {
	background-color: #000000;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center; 
	margin: 5px 0;
}

table, td {
	padding: 0px; 
	margin: 0; 
	border-collapse: collapse; 
	font-size: 100%;
}

hr {
	background-color: #b09974; 
	color: #b09974; 
	height: 1px; 
	width: 100%;
}

img {
	border: none;
}

form {
	margin: 5px 0 0 0; 
	padding: 0; 
	font-size: 100%;
}

.forminput {
	background-color: #303030; 
	color: #fff; 
	border: 1px solid #c0c0c0; 
	padding: 2px; 
	font-size: 100%; 
	font-family: Arial, Helvetica, sans-serif;
	margin: 2px 0;
}

/* SETS HEADING PROPERTIES */

h1 {
	font-family: "Times New Roman", Times, serif;
	color: #fec141; 
	text-align: left; 
	font-size: 26px; 
	font-weight: bold; 
}

h2 {
	font-family: "Times New Roman", Times, serif;
	color: #fec141; 
	font-size: 20px; 
	font-weight: bold; 
}

h3 {
	font-family: "Times New Roman", Times, serif;
	color: #fec141; 
	text-align: left; 
	font-size: 20px; 
	font-weight: normal; 
}

h4, h5, h6 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px; 
	font-weight: normal; 
	color: #ffffff; 
	margin: 20px 0 20px 0; 

}


/* SETS THE VARIOUS HYPERLINK PROPERTIES */

a:link  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fec141; 
	text-decoration: none; 
	font-weight: bold;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fec141; 
	text-decoration: none; 
	font-weight: bold;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fec141; 
	text-decoration: underline; 
	font-weight: bold;
}

a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fec141; 
	text-decoration: none; 
	font-weight: bold;
}

li {
	list-style-image:url('images/paw.gif');
	}

.cattery_navigation a:link  {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000000; 
	text-decoration: none; 
	font-weight: normal;
}

.cattery_navigation a:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000000; 
	text-decoration: none; 
	font-weight: normal;
}

.cattery_navigation a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000000; 
	text-decoration: underline; 
	font-weight: normal;
}

.cattery_navigation a:active {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000000; 
	text-decoration: none; 
	font-weight: normal;
}

/* SETS THE CLASS PROPERTIES */

div#wrapper
{
	margin-left: auto;
	margin-right: auto;
	width: 50em;
	width: 750px; 
}
.wrapper {
	width: 750px; 
	background: #000000;
	color: #ffffff; 
	text-align: centre;
	margin: 0 auto;
}

.header {
	background-image: url('images/headerimage_Pascal.gif');
	color: #ffffff;
	text-align: left;
	vertical-align: top;
	padding-left: 20px;
	height: 250px;
}

.cattery_navigation {
	background-image: url('images/navigationbg.jpg');
	color: #000000; 
	text-align: center;
	height: 30px;
	letter-spacing: 2px;
}

.sidebar {
	background-color: #303030;
	width: 250px; 
	padding: 10px; 
	vertical-align: top; 
	text-align: left;
	border-right: 1px dotted #505050;
}

.maintext {
	background-color: #303030;
	width: 500px; 
	padding: 10px 15px; 
	vertical-align: top; 
	text-align: justify; 
}

.catalog {
	width: 50%; 
	padding: 10px; 
	text-align: left; 
	vertical-align: top; 
}

.mainwide {
	background-color: #303030;
	width: 750px; 
	padding: 10px 20px; 
	text-align: justify; 
	vertical-align: top; 
}

.mainwide img {
	border: 4px;
	border-color: #fec141;
	border-style:inset;
}

.footerleft {
	background-color: #000000;
	text-align: center;
	font-weight: normal;
	border-top: 2px solid #b86039; 
}

.footerright {
	background-color: #000000;
	text-align: left;
	font-weight: normal;
	font-size: 8px;
	border-top: 2px solid #b86039; 
	padding: 10px 0 10px 0;
}

.imageleft {
	margin: 3px 10px 2px 0px; 
	float: left; 
	border: 3px double #c0c0c0;
}

.imageright {
	margin: 3px 0px 2px 10px; 
	float: right; 
	border: 3px double #c0c0c0;
}

.imagecenter {
	margin: 0px 5px; 
	border: 3px double #c0c0c0;
}

.wrapper .sidebar #result_box a {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	text-align: center;
}
